RubyGems Navigation menu

qu-mongoid 0.2.2

Mongoid backend for the Ruby queuing library Qu

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.2 - June 25, 2014 (9 KB)
  2. 0.2.1 - November 29, 2012 (8 KB)
  3. 0.2.0 - September 18, 2012 (7.5 KB)

Runtime Dependencies (2):

mongoid >= 3.0
qu >= 0

Development Dependencies (2):

rake >= 0
rspec ~> 2.14

Owners:

Authors:

  • David Butler

SHA 256 checksum:

e37346822d03e0f41bde8267cc200e83dfb13023c277a08972fe286aebe71d64

Total downloads 15,042

For this version 4,534

Licenses:

N/A

Required Ruby Version: >= 0

Links: